body{
	height: device-height;
	background: rgb(0,0,0);
	background-position: left;
	background-attachment: fixed;
	font-family: Times New Roman, Arial, sans-serif;
	margin:0;
}

a {
	text-decoration: underline;
	color: #ffffff;
}
p {
	text-align: justify;
	color: rgb(255,255,255);
}

h1, h2, h3 {
	margin: 0;
	color: rgb(255,255,255);
}

li {
	color: #ffffff;
	margin: 0;
}


html {
  scroll-behavior: smooth;
}

.clock{
	top:0; bottom:0; left:0; right:0;
	margin:auto;
	width: 60px;
	height: 60px;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #ffffff url(Assets/clockFace.png);
	background-size: cover;
	border-radius: 50%;
	border: 2px solid #ffffff;
	box-shadow: inset 0 0 6px rgba(0,0,0,0.1),
				0 4px 4px rgba(0,0,0,0.2),
				0 0 0 8px rgba(255,255,255,1);
}
.clock::before{
	content: '';
	position: absolute;
	width: 5px;
	height: 5px;
	background: #848484;
	border: 2px solid #ffffff;
	z-index: 100000;
	border-radius: 50%;
}
#description{
	position: absolute;
	width: 40%;
}
.hour,.minute,.second{
	position: absolute;
}
.hour, .hr{
	width: 40px;
	height: 40px;
}
.minute, .min{
	width: 50px;
	height: 50px;
}
.second, .sec{
	width: 60px;
	height: 60px;
}
.hr,.min,.sec{
	display: flex;
	justify-content: center;
	position: absolute;
	border-radius: 50%;
}
.hr::before{
	content: '';
	position: absolute;
	width: 5px;
	height: 20px;
	background: #880000;
	z-index: 10;
	border-radius: 6px 6px 0 0;
}
.min::before{
	content: '';
	position: absolute;
	width: 3px;
	height: 30px;
	background: #bb0000;
	z-index: 11;
	border-radius: 6px 6px 0 0;
}
.sec::before{
	content: '';
	position: absolute;
	width: 2px;
	height: 5px;
	background: #ff6767;
	z-index: 12;
	border-radius: 6px 6px 0 0;
}
.logoCenter{
	position:absolute;
	top:0; bottom:0; left:10%; right:65%;
	margin:auto;
}
#header{
	position:relative;
	width:100%;
	height: 100px;
	margin-left: 0;
	margin-right: 0;
	overflow: hidden;
	background-color: #222222;
	color: white;
	text-align: center;
	padding: 10px 0px 10px 0px;
	z-index:1;
}
.headerBox{
	position:absolute;
	width:15%;
	min-width:100px;
	height: 30px;
    border: 1px solid white;
    transition: border 0.1s linear;
	font-size:26px;
	background-color: rgba(57,57,57,1);
}
.headerBox:hover {
	border-bottom: 3px solid rgba(255, 255, 255, 0.5);
	border-right: 3px solid rgba(255, 255, 255, 0.5); 
	background-color: rgba(50,50,50,1);
	font-size:27px;
	}
#clockHeader{
	position:relative;
	width:100%;
	height: 7%;
	margin-left: 0;
	margin-right: 0;
	overflow: hidden;
	background-color: #ffffff;
	color: white;
	text-align: center;
	padding: 10px 0px 10px 0px;
}
#container{
	clear: both;
	background-color: rgba(57,57,57,0.8);*/
	width: 100%;
	height: auto;
	margin-left: 0;
	margin-right: 0;
}
#gridContainer{
	clear: both;
	background-color: rgba(57,57,57,0.8);*/
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
.parallax{
	clear: both;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
	backface-visibility: hidden;
	opacity: 1;
	width: 100%;
	height: 100%;
	margin: 0px 0px 0px 0px;
	transition: 0.5s ease;
	position: relative;
	overflow: hidden;
}
.parallax:hover{
	opacity:0.3;
}
.button{
	transition: 1.0s ease;
	opacity: 0;
	position: absolute;
	left:0; right:0;
	margin: auto;
	width: 15%;
	text-align: center;
	border-style: solid;
	z-index: 1;
}
#container:hover .button{
	opacity:1;
	transform: translate(0%, 25%);
}
a:hover .button{
	opacity:1;
}

.text{
	background-color: white;
	color: black;
	font-family: "Times New Roman", Times, serif;
	font-size: 28px;
}
#content{
	padding: 0% 0% 0% 0%;
}

#nav{
	clear: both;
	color: #ffffff;
	background-color: #222222;
	width: 18%;
	float: left;
	padding-left: 10;
	padding-top: 10;
	box-shadow: inset 0 0 6px rgba(0,0,0,0.5),
				0 0 4px 4px rgba(0,0,0,0.5),
				0px 0px 0px 4px rgba(255,255,255,0.2);
	
}
#nav .selected {
	font-weight: bold;
	font-size: 20;
}
#nav .unselected {
	font-weight: normal;
	font-size: 16;
}
#nav ul{
	list-style-type: none;
	color: #ffffff;	
	padding: 0;
}
#nav li:not(:last-child) {
	color: #ffffff;
    margin-bottom: 10px;
}

#main{
	width: 68%;
	float: left;
}
#footer{
	clear: both;
	padding: 10px;
	background-color: #999999;
	color: #ffffff;
	text-align: right;
	z-index:1;
}
.row{
	display: flex;
	flex-wrap: wrap;
	padding: 0 4px;
}
.column {
	flex: 24%;
	max-width: 24.0%;
	padding: 0 0.5%;
}
.column img {
	margin-top: 8px;
	vertical-align: middle;
	width:100%;
}
img{
	transition: 0.5s ease;
	position: relative;
}


img:hover .button{
	opacity:1;
	transform: translate(0%, 25%);
}
a:hover img{
	opacity:0.3;
}
.imgFrame{
	position: relative;
	transition: 0.5s;
}
#videoBG{
	/*position: fixed;*/
	z-index:0;
	top:0;
	overflow: hidden;
}
.slideShow{
	width: 48vw;
	height: 65vw;
	overflow: hidden;
	position: absolute;
	right: 1%;
	max-width: 500px;
	max-height: 677px;
}
.slides{
	width:400%;
	height:100%;
	display: flex;
	left: 50%;
}
.slide{
	width:25%;
	transition: 0.6s;
}
.slide img{
	width: 100%;
	height: 100%;
}
.slideNav{
	position: fixed;
	top: 120px;
	right: 25%;
	transform: translateX(50%);
	display: flex;
}
#r1:checked ~.s1{
	margin-left:0;
}
#r2:checked ~.s1{
	margin-left:-25%;
}
#r3:checked ~.s1{
	margin-left:-50%;
}
#r4:checked ~.s1{
	margin-left:-75%;
}
.bar{
	width: 5vw;
	height: 10px;
	border: 2px solid #fff;
	margin: 6px;
	cursor: pointer;
	transition: 0.4s;
	max-width: 50px;
	min-width: 10px;
}
.bar:hover{
	background: #fff;
}
input[name="r"]{
	position: absolute;
	visibility: hidden;
}
@media screen and (max-width: 1300px) {
	.column{
		flex: 48%;
		max-width: 48%;
	}
}
@media screen and (max-width: 600px) {
	.column {
		flex: 100%;
		max-width: 100%;
	}
	.headerBox{
		font-size:12px;
	}
}

@media (min-aspect-ratio: 16/9){
	#videoBG{
		width:100%;
		height:auto;
	}
}
@media (max-aspect-ratio: 16/9){
	#videoBG{
		width:auto;
		height:100%;
	}
}

@media (max-width: 767px){
	#videoBG{
		display: none;
	}
	body{
		/*background: url("Assets/images/particleVidPoster.png");*/
		background-size: cover;
		background-position: center;
	}
	.text{
		font-size: 20px;
	}
}



